#top-stories .mod-content {
    height:530px;
    background:transparent url(http://a4.espncdn.com/prod/assets/bg_gradient_memv2.png) 0 0 no-repeat;
    border:none;
}
.ie6 #top-stories .mod-content {height:1%;}
#top-stories .mod-content .top-story-content,
#top-stories .mod-content .top-story-content.vertical {margin:16px 16px 0;}

/* Default Treatment */
#top-stories .mod-content .top-story-content .top-story-headline {
    background:#000;
    overflow:hidden;
}
#top-stories .mod-content .top-story-content .top-story-headline h2 {padding:9px 0 0 11px;}
#top-stories .mod-content .mod-tab-content {
	padding: 0 0 16px;
	background: none;
}

/* hidden panel */
#top-stories .mod-tabs div.ui-tabs-hide {
	display:block;
	height:0;
	padding:0;
}
.ie #top-stories .mod-tabs div.ui-tabs-hide {
	display:none;
	height:auto;
	padding:0;
}

/* Vertical Treatment */
.top-story-content,
.top-story-vertical,
#top-stories .mod-content .no-overlay .top-story-image {height:410px;}
#top-stories .mod-content .top-story-content.vertical .top-story-image {
    width:288px;
    height:410px;
}
#top-stories .mod-content .top-story-content.vertical .top-story-image .transparent-background {
    width:345px;
    background:#333;
}
#top-stories .mod-content .top-story-content.vertical .top-story-image cite {
    color:#888;
    bottom:4px;
}
#top-stories .mod-content .top-story-content.vertical .top-story-headline {
    height:386px;
    width:264px;
    padding:12px;
    position:absolute;
    background:#333;
}
#top-stories .mod-content .top-story-content.vertical .top-story-headline h2 {line-height:30px;}
#top-stories .mod-content .top-story-content.vertical .top-story-headline a {padding:0 6px 0 0;}
.top-story-content.vertical .module {
    position:relative;
    top:0;
    left:0;
    width:auto;
    height:auto;
	overflow:hidden;
    padding:8px;
    margin:16px auto 6px;
}
.top-story-content.vertical .module div {padding: 0 6px 6px;}
.ie6 .top-story-content.vertical .module {zoom:1;}
#top-stories .mod-content .top-story-content.vertical .top-story-headline a.vid-thumb {
    padding:0;
}
.top-story-content.vertical .module h4 {
    padding:4px;
}
#top-stories .mod-content .top-story-content.vertical .module p.footer-link {
    font-size:9px;
    font-family:verdana,arial,sans-serif;
    bottom:6px;
    right:0;
    width:auto;
    left:auto;
    top:auto;
		position:absolute;
}
.ie6 #top-stories .mod-content .top-story-content.vertical .module p.footer-link {zoom:1;}
.ie7 #top-stories .mod-content .top-story-content.vertical .module p.footer-link {width:100%;}
#top-stories .mod-content .top-story-content.vertical .module p.footer-link a {font-weight:400;}

/* Swap position of vertical elements from left to right */
#top-stories .mod-content .top-story-content.vert-flip .top-story-image {
    right:0;
    left:auto;
}
#top-stories .mod-content .top-story-content.vert-flip .top-story-headline {
    left:0;
    right:auto;
}

/* Mini Skirmish (No Overlay) */
#top-stories .mod-content .no-overlay .top-story-headline {display:none;}
#top-stories .mod-content .no-overlay .top-story-header {
    position:absolute;
		color:#fff;
		background:none;
		bottom:16px;
		left:0;
		right:0;
		height:auto;
		text-align:center;
		width:576px;
		padding:0;
}
#top-stories .mod-content .no-overlay .top-story-header h2 {
    font-family:helvetica,arial,sans-serif;
    font-size:36px;
    line-height:36px;
    text-shadow:1px 2px 1px #000000;
}
#top-stories .mod-content .no-overlay .top-story-header h2 span {
    left:-9999em;
    position:absolute;
}

/* Video Player Adjustments */
.videoplayer {
        height:0;
        position: absolute !important;
        left: 2px;
        top: 1px;
}
.videoplayer-show {
        height:325px !important;
        margin-top:16px !important;
        background-color: transparent !important; 
}

/* MEM Carousel */
.mod-mem-carousel {
    padding:3px 0 0;
    clear:both;
}
.mod-mem-carousel ul {
    padding:0 0 0 17px;
    overflow:hidden;
}
.mod-mem-carousel ul li {
    float:left;
    width:114px;
    margin:0 1px 0 0;
    padding:6px 0 0;
    position:relative;
    height:84px;
}
.mod-mem-carousel ul li div {
    background:#fff;
    height:80px;
    border:2px solid #fff;
}
.mod-mem-carousel ul li.active {background:transparent url(http://a4.espncdn.com/prod/assets/carousel_arrow_selected.png) no-repeat 50% 0;}
.mod-mem-carousel ul li.active div {
    background:#000;
    border:2px solid #000;
}
.mod-mem-carousel ul li h3 {
    background:#000;
    bottom:2px;
    color:#fff;
    font-family:verdana,arial,sans-serif;
    font-size:10px;
    font-weight:400;
    left:2px;
    line-height:10px;
    margin:0;
    overflow:hidden;
    padding:5px;
    position:absolute;
    width:100px;
}
.mod-mem-carousel ul li.breaking-news h3 {
    background:#C72524;
    font-weight:700;
    font-family:helvetica,arial,sans-serif;
}
/*.mod-mem-carousel ul li.active h3 {left:-9999em;}*/
.mod-mem-carousel ul li a h3 span {
    color:#aaa;
    display:none;
}
.mod-mem-carousel ul li a:hover {text-decoration:none;}
.mod-mem-carousel ul li a:hover h3 span {display:block;}
.mod-mem-carousel ul li.active a img,
.mod-mem-carousel ul li a:hover img {
    opacity:0.5;
    filter:alpha(opacity=50);
}
.mod-mem-carousel ul li.breaking-news h3 span {
    color:#000;
    font-family:verdana,arial,sans-serif;
}

div.vid-icon {
    background: transparent url(http://a3.espncdn.com/prod/assets/icon_video.png) no-repeat 0 0 !important;
    height:25px !important;
    width:25px;
    border:none !important;
    opacity:.85;
    filter: alpha(opacity=85);
    float:left;
    left:6px;
    top:12px;
    position:absolute;
    display: none;
}
.ie6 div.vid-icon {background: transparent url(http://a3.espncdn.com/prod/assets/icon_video_ie6.png) no-repeat 0 0 !important;}

.mod-mem-carousel ul li:hover div.vid-icon,
.sc-videos .mod-mem-carousel ul li div.vid-icon {z-index: 5001; display: block;}

.mod-no-bg .mod-content {
    border:none;
    margin-bottom:6px;
    background:none;
}
.mod-no-bg .mod-content h4 {
    font-family:helvetica,arial,sans-serif;
    font-size:11px;
    color:#555;
    padding:0 8px;
}
.mod-no-bg .mod-content p {
    color:#777;
    margin:0 8px 8px;
    font-size:10px;
}
.mod-no-bg .mod-content p a {
    font-weight:700;
}

/* temp for taller headlines mod */
.mod-myheadlines {
	min-height:210px;
}